form.cmxform fieldset 
{
	margin:1em 0;
}

form.cmxform legend 
{
	padding: 0 2px;
	font-weight: bold;
	_margin: 0 -7px; /* IE Win */
}

form.cmxform label 
{
	display: inline-block;
	line-height: 1.8;
	vertical-align: top;
	cursor: hand;
}

form.cmxform fieldset p 
{
	list-style: none;
	padding: 5px;
	margin: 0;
}

form.cmxform fieldset fieldset 
{
	border: none;
	margin: 3px 0 0;
}

form.cmxform fieldset fieldset legend 
{
	padding: 0 0 5px;
	font-weight: normal;
}

form.cmxform fieldset fieldset label 
{
	/*display: block;
	width: auto;*/
}

form.cmxform label 
{ 
	width: 200px; 
}

form.cmxform fieldset fieldset label 
{
	/*margin-left: 203px;*/ 
} /* Width plus 3 (html space) */

form.cmxform label.error 
{
	/*margin-left: 203px;*/
	padding-left:25px;
	width: 220px;
}

form.cmxform input.submit, form.cmxform button 
{
	margin-left: 203px;
}

/*\*//*/ form.cmxform legend { display: inline-block; } /* IE Mac legend fix */

form.cmxform 
{
	/*width: 370px;*/
	font-size: 1.0em;
	color: #333;
}

form.cmxform legend 
{
	padding-left: 0;
	font-weight:bold;
	margin:1em 0;
	font-size:138.5%;
}

form.cmxform legend, form.cmxform label 
{
	/*color: #333;*/
}

form.cmxform fieldset 
{
	border: none;
	border-top: 1px solid #0079A4;
	/*background: url(../images/cmxform-fieldset.gif) left bottom repeat-x;*/
	/*background-color: #F8FDEF;*/
}

form.cmxform fieldset fieldset 
{
	background: none;
}

form.cmxform fieldset p, form.cmxform fieldset fieldset 
{
	padding: 5px 10px 7px;
	/*background: url(../images/cmxform-divider.gif) left bottom repeat-x;*/
	/*border-bottom: 1px solid #0079A4;*/
}

form.cmxform label.error, label.error 
{
	/* remove the next line when you have trouble in IE6 with labels in list */
	color: red;
	font-style: italic
}
form.cmxform div.error { display: none; }
form.cmxform input, form.cmxform textarea, form.cmxform button { border: 1px solid black; width: 300px; }
form.cmxform input.submit, form.cmxform input.button, form.cmxform button, form.cmxform input[type=submit] { width: auto; }
form.cmxform input.checkbox { border: none }
form.cmxform input:focus { border: 1px dotted black; }
form.cmxform input.error, form.cmxform textarea.error { border: 1px dotted red; }
form.cmxform .gray * { color: gray; }
form.cmxform input[type=radio] { width: 10px; }

/** login */
#log form.cmxform input {	border: 1px solid black; width: 180px; }
#log form.cmxform label { width: 80px; }
#log form.cmxform fieldset fieldset label { margin-left: 83px; } /* Width plus 3 (html space) */
#log form.cmxform label.error { padding-left:83px; width:auto; }
#log form.cmxform input.submit, #log form.cmxform input[type=submit], #log form.cmxform button { margin-left:83px; width:inherit; }
